<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="EmailProfiler.Service.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings />
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/>
    </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <EmailProfiler.Service.My.MySettings>
      <setting name="FB_DATASOURCE" serializeAs="String">
        <value>172.24.12.41</value>
      </setting>
      <setting name="FB_DATABASE" serializeAs="String">
        <value>172.24.12.41:E:\DB\Firebird\Databases\EDMI_TEMPLATE\EDMI_MASTER.FDB</value>
      </setting>
      <setting name="FB_USER" serializeAs="String">
        <value>sysdba</value>
      </setting>
      <setting name="FB_PW" serializeAs="String">
        <value>dd</value>
      </setting>
      <setting name="DEBUG" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="USE_WM" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="EmailAccountID" serializeAs="String">
        <value>2</value>
      </setting>
      <setting name="EmailProfilerPraefix" serializeAs="String">
        <value>EmailProfiler</value>
      </setting>
      <setting name="EML_LIMITATION_SENDER" serializeAs="String">
        <value>NONE</value>
      </setting>
      <setting name="MyConnectionString" serializeAs="String">
        <value>Server=SDB01\DIGITALDATA;Database=DD_ECM;User Id=sa;Password=+bk8oAbbQP1AzoHtvZUbd+Mbok2f8Fl4miEx1qssJ5yEaEWoQJ9prg4L14fURpPnVyz+pQgGwwFrC6HCYzpmU3D2IL51z3wZ5odRZQbqYbM=;</value>
      </setting>
    </EmailProfiler.Service.My.MySettings>
  </applicationSettings>
</configuration>
